D2000 compatibility matrix

#1

Does it exist version compatibility matrix D2000 for oracle, postgresql, Microsoft SQL, sybase, Office, Windows, Linux etc ? I am looking for information, but no answers …

#2

Hello Michal,
there is information about requirements for Windows platform as well as requirements for Linux (alas, this part is still in Slovak language only - please use Google translate) described in our online documentation.

There is also information about individual processes in respective parts of D2000 documentation:
Oracle.
DbManager process is tested against a number of DB platforms.
Archiv process can work also with some versions of databases that are not supported by D2000 Server any more - e.g. Sybase SQL Anywhere (versions 6,7,9) and PostgreSQL (9.x and above, although at least 9.5 is recommended), MsSQL (2000 and above). And there is also a note about experimental support of SQLite and MySql.

1 Like